<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#7EEDBF9B"
    android:orientation="vertical"
    android:visibility="visible"
    >


    <ImageView
        android:id="@+id/user_icon"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="40dp"
        android:src="@drawable/user_icon"
       />

    <LinearLayout
        android:id="@+id/user_pay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#EDBB64"
        android:layout_marginTop="60dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/user_cards"
            android:layout_width="396dp"
            android:layout_height="35dp"
            android:layout_weight="1"
            android:background="#EDBB64"
            android:drawableLeft="@drawable/user_pay"
            android:drawablePadding="8dp"
            android:text="卡券"
            android:textSize="20sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="23dp"
            android:layout_gravity="center"
            app:srcCompat="@android:drawable/arrow_down_float" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/user_username_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#EDBB64"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/user_username"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_height="35dp"
                android:background="#EDBB64"
                android:drawableLeft="@drawable/user_account"
                android:drawablePadding="8dp"
                android:text="姓名:"
                android:textSize="20sp"

                android:gravity="center_vertical" />

            <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center"
                app:srcCompat="@android:drawable/arrow_down_float" />

        </LinearLayout>


        <LinearLayout
            android:id="@+id/user_sex_line"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="#EDBB64">

            <TextView
                android:id="@+id/user_sex"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_height="35dp"
                android:background="#EDBB64"
                android:drawableLeft="@drawable/user_sex"
                android:drawablePadding="8dp"
                android:text="性别:"
                android:textSize="20sp"

                android:gravity="center_vertical" />

            <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center"
                app:srcCompat="@android:drawable/arrow_down_float" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/user_city_line"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="#EDBB64">

            <TextView
                android:id="@+id/user_city"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_height="35dp"
                android:background="#EDBB64"
                android:drawableLeft="@drawable/city"
                android:drawablePadding="8dp"
                android:text="城市:"
                android:textSize="20sp"

                android:gravity="center_vertical" />

            <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center"
                app:srcCompat="@android:drawable/arrow_down_float" />

        </LinearLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/user_searchProduct"
        android:background="#EDBB64"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">
        <TextView
            android:layout_width="0dp"
            android:layout_height="35dp"
            android:drawableLeft="@drawable/user_account"
            android:text="查看商品"
            android:gravity="center_vertical"
            android:drawablePadding="8dp"
            android:textSize="20sp"
            android:layout_marginLeft="5dp"
            android:layout_weight="1"/>
        <ImageView
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_gravity="center"
            android:src="@drawable/arrow_down"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/user_general"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="100px"
        android:orientation="horizontal"
        android:background="#EDBB64">

        <TextView

            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="35dp"
            android:background="#EDBB64"
            android:drawableLeft="@drawable/user_general"
            android:drawablePadding="1dp"
            android:text="通用"
            android:textSize="20sp"

            android:gravity="center_vertical" />

        <ImageView
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_gravity="center"
            app:srcCompat="@android:drawable/arrow_down_float" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/user_setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="100px"
        android:orientation="horizontal"
        android:background="#EDBB64">

        <TextView

            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="35dp"
            android:background="#EDBB64"
            android:drawableLeft="@drawable/setting"
            android:drawablePadding="8dp"
            android:text="设置"
            android:textSize="20sp"/>

        <!-- android:layout_marginleft="5dp" -->


        <ImageView
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_gravity="center"
            app:srcCompat="@android:drawable/arrow_down_float" />
    </LinearLayout>

    <Button
        android:onClick="click"
        android:id="@+id/button2"
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:textColor="#FFFFFF"
        android:background="@drawable/button_login"
        android:layout_marginTop="20dp"
        android:textSize="18sp"
        android:text="退出登录" />
</LinearLayout>